RubyGems Navigation menu

validation_reflection-active_model 0.2.0

ActiveModel Interface for validation_reflection

Gemfile
          gem 'validation_reflection-active_model', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install validation_reflection-active_model -v 0.2.0
  
  
  
  
  
  
  

Total downloads 9,195

For this version 1,806

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - September 5, 2010 (4.5 KB)
  2. 0.3.0 - July 22, 2010 (4.5 KB)
  3. 0.2.0 - July 15, 2010 (4.5 KB)
  4. 0.1.0 - July 15, 2010 (4.5 KB)

Runtime Dependencies: